@font-face {
    font-family: 'MuseoSlab500Regular';
    src: url('Museo_Slab_500-webfont.eot');
    src: url('Museo_Slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('Museo_Slab_500-webfont.woff') format('woff'),
         url('Museo_Slab_500-webfont.ttf') format('truetype'),
         url('Museo_Slab_500-webfont.svg#MuseoSlab500Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Museo300Regular';
    src: url('museo300-regular-webfont.eot');
    src: url('museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo300-regular-webfont.woff') format('woff'),
         url('museo300-regular-webfont.ttf') format('truetype'),
         url('museo300-regular-webfont.svg#Museo300Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Merriweather';
    src: url('Unna-Regular-webfont.eot');
    src: url('Unna-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Unna-Regular-webfont.woff') format('woff'),
         url('Unna-Regular-webfont.ttf') format('truetype'),
         url('Unna-Regular-webfont.svg#UnnaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'UnnaRegular';
    src: url('Merriweather-Bold-webfont.eot');
    src: url('Merriweather-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Merriweather-Bold-webfont.woff') format('woff'),
         url('Merriweather-Bold-webfont.ttf') format('truetype'),
         url('Merriweather-Bold-webfont.svg#MerriweatherBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ==========================================================================
   Base
   ========================================================================== */

body {font-family: 'Museo300Regular';color:white; }

.container-fluid	{padding-right:0px; padding-left:0px;}
#wrap	{margin-top:15px;}

hr {
    border-top: 0px solid #eee !important;
}

/*.background p 	{padding:10px 10px 0 10px !important;}*/

/*home*/
.homestyles h1,.homestyles h2,.homestyles h3,.homestyles h4,.homestyles h5	{font-family: 'UnnaRegular', serif !important;}
.homestyles	{padding-top:10px;}
.home	{background: #033;}
.home_bg	{background-image:url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/home_bg.png); serif !important; box-sizing:border-box;-moz-box-sizing:border-box;  -webkit-box-sizing:border-box; padding:10px; margin-top: 15px;}

/*hostel*/
.page-id-26.priceholder,.green_bg, #sendbutton6	{background: #d34a24;}
/*woodman's*/
.page-id-33.priceholder,.brown_bg, #sendbutton5	{background: #7f462c;}
/*ducks nest*/
.page-id-894.priceholder,.page-id-28.priceholder,.ducks_bg, #sendbutton9	{background: #f8a724;}
/*lambing bothy*/
.page-id-1228.priceholder,.lamb_bg, #sendbutton11	{background: #004c3f;}
/*camping*/
.page-id-31.priceholder,.blue_bg, #sendbutton4	{background: #c94e5d;}
/*other*/
.page-id-39.priceholder,.other_bg, .o-camping	{background: #2fa8b3;}

.cream_bg	{background: #b2cc73;}

.h-hostel, .h-woodmans, .h-lamb, .h-camping, .h-ducks  	{background: #efe9d1;}


.greentext	{color:#e0943e !important;}
.bluetext	{color:#2fa8b3 !important;}

.lambtext	{color:#004c3f !important;}
.cottagetext	{color:#f8a724 !important;}
.huttext	{color:#7f462c !important;}
.hosteltext	{color:#d34a24 !important;}
.campingtext	{color: #c94e5d !important;}

.darkgreen	{color:#4f6c5a !important;}


.green_bg,.brown_bg,.blue_bg,.cream_bg, .ducks_bg, .lamb_bg	{text-align:center; margin-top:20px; padding:10px 10px; box-sizing:border-box;-moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;}

/*hostel*/
.page-id-26	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/lazyhostel.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}
.page-id-26 .nav-list > .active > a, .nav-list > .active {background:#d34a24 !important;}

/*DKC - DUCKNEST*/
.page-id-28	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/DucksNest-BG.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}
.page-id-28 .nav-list > .active > a, .nav-list > .active {background:#f8a724;}

.page-id-894	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/DucksNest-BG.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}
.page-id-894 .nav-list > .active > a, .nav-list > .active {background:#f8a724;}

/*WDMH*/
.page-id-33	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/woodland.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}
.page-id-33 .nav-list > .active > a, .nav-list > .active 	{background:#7f462c;}

/*CAMPING*/
.page-id-31	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/camping_bg1.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}
.page-id-31 .nav-list > .active > a, .nav-list > .active 	{background:#c94e5d !important;}

/*LAMBING*/
.page-id-1228	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/lambs-lazy-web.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}
.page-id-1228 .nav-list > .active > a, .nav-list > .active 	{background:#004c3f !important;}

/*email*/
.page-id-311	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/loch-garten-forest.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}

/*findus*/
.page-id-39	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/loch-garten-forest.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}	
.page-id-39 .nav-list > .active > a, .nav-list > .active, .h-blue {background:#2fa8b3 !important;}
/*thingstodo*/
.page-id-35	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/thingstodo-summits.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}
.page-id-35 .nav-list > .active > a, .nav-list > .active {background:#2fa8b3 !important;}
/*volunteer*/
.page-id-69	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/Duck-Keepers-Cottage-aerial.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}
	.page-id-69 .nav-list > .active > a, .nav-list > .active {background:#2fa8b3 !important;}
/*Links*/
.page-id-41	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/loch-garten-forest.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}
	.page-id-41 .nav-list > .active > a, .nav-list > .active {background:#2fa8b3 !important;}
/*blog*/
.blog	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/guest-book.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}
	
.page-id-790 .nav-list > .active > a, .nav-list > .active {background:#A1B255 !important;}
/*sustainability*/
.sustainability	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/poets-seat.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}
	
/*CAMPING*/
.page-id-797	{	background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/camping_bg1.jpg) no-repeat center 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	}
.page-id-797 .nav-list > .active > a, .nav-list > .active 	{background:#c94e5d !important;}
	
.popover	{background-color:#efe9d1 !important; color:#4d473b !important; height:250px; margin-left:128px;}
		
.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10	{-moz-border-radius:0px;
border-radius:0px;
-moz-border-radius: 0px;
border-radius: 0px;
margin-bottom:15px;}

h5	{margin-top:0; padding:10px;}
h6 {font-size: 16px;line-height: 20px;}

.hero-unit h2 {
margin-bottom: 0;
font-family: 'UnnaRegular';
font-size: 60px;
line-height: 1;
color: inherit;
}

.hero-unit h1	{line-height:24px;font-size: 18px;
font-weight: 200;}

/*.wood-foot	{background-image: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/wood-foot.png);
background-position: 98% 96%;background-repeat: no-repeat;}
.cott-foot	{background-image: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/cott-foot.png);
background-position: 98% 96%;background-repeat: no-repeat;}
.camp-foot	{background-image: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/camp-foot.png);
background-position: 98% 96%;background-repeat: no-repeat;}
.hostel-foot	{background-image: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/hostel-foot.png);
background-position: 98% 96%;background-repeat: no-repeat;}*/

.priceholder	{padding: 10px; margin-bottom:10px; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.priceholder p	{margin-bottom:0;}

.red	{text-align:center; padding: 15px 5px;margin-bottom: 15px;box-sizing:border-box; -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.blue	{text-align:center;padding: 15px 5px;margin-bottom: 0 !important;box-sizing:border-box;  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.discount {
font-weight: bold;
line-height: 14px;
vertical-align: baseline;
text-align: center;
margin-top:15px;
border-top: 1px solid white;
padding-top: 10px;
}
 
.green	{background-color:#d34a24;/*background-image:url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/hostel-foot.png);*/ background-position:98% 96%;background-repeat: no-repeat;text-align:center;padding: 38px 15px;margin-bottom: 0 !important;box-sizing:border-box;  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.hut-slider	{background-color:#7f462c;/*background-image:url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/wood-foot.png);*/ background-position:98% 96%;background-repeat: no-repeat;text-align:center;padding: 38px 15px;margin-bottom: 0 !important;box-sizing:border-box;  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.cottage-slider	{background-color:#f8a724;/*background-image:url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/cott-foot.png);*/ background-position:98% 96%;background-repeat: no-repeat;text-align:center;padding: 38px 15px;margin-bottom: 0 !important;box-sizing:border-box;  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.camping-slider	{background-color:#c94e5d;/*background-image:url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/camp-foot.png);*/ background-position:98% 96%;background-repeat: no-repeat;text-align:center;padding: 38px 15px;margin-bottom: 0 !important;box-sizing:border-box;  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.lambing-slider	{background-color:#004c3f;/*background-image:url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/camp-foot.png);*/ background-position:98% 96%;background-repeat: no-repeat;text-align:center;padding: 38px 15px;margin-bottom: 0 !important;box-sizing:border-box;  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.other-slider	{background-color:#2fa8b3;/*background-image:url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/camp-foot.png);*/ background-position:98% 96%;background-repeat: no-repeat;text-align:center;padding: 38px 15px;margin-bottom: 0 !important;box-sizing:border-box;  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.greenhut	{padding:53px 30px !important;}

.hostel-terms	{text-align:left;padding: 10px;box-sizing:border-box;  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.hostel-terms h3	{background-color:#d34a24; padding: 5px;}
.hostel-terms p	{text-align:left; padding-top: 10px;}

.hut-terms	{text-align:left;padding: 10px;box-sizing:border-box;  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.hut-terms h3	{background-color:#7f462c; padding: 5px;}
.hut-terms p	{text-align:left; padding-top: 10px;}

.cottage-terms	{text-align:left;padding:10px;box-sizing:border-box;  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.cottage-terms h3	{background-color:#f8a724; padding: 5px;}
.cottage-terms p	{text-align:left; padding-top: 10px;}

.camping-terms	{text-align:left;padding:10px;box-sizing:border-box;  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.camping-terms h3	{background-color:#c94e5d; padding: 5px;}
.camping-terms p	{text-align:left; padding-top: 10px;}

.lambing-terms	{text-align:left;padding:10px;box-sizing:border-box;  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.lambing-terms h3	{background-color:#004c3f; padding: 5px;}
.lambing-terms p	{text-align:left; padding-top: 10px;}

.other-terms	{text-align:left;padding:10px;box-sizing:border-box;  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.other-terms h2, .other-terms h3	{background-color:#2fa8b3; padding: 5px;}
.other-terms p	{text-align:left; padding-top: 10px;}



.terms-header	{margin-bottom:0px;}
.terms-outer	{box-sizing:border-box;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding10px;}
.terms-outer ul	{text-align:left;}

h3.terms	{margin-top:0 !important;}
h3	{line-height:28px;}

.space_btm	{padding-bottom:30px;}
.zero	{margin-bottom:0 !important}

  
.sideline	{border-right: 1px solid #fff;margin-bottom: 0;
box-sizing:border-box;-moz-box-sizing:border-box;
  -webkit-box-sizing:border-box; padding: 0 10px 0 0;
	}

.sideline-left	{border-left: 1px solid #d9d4d1;margin-bottom: 0;
box-sizing:border-box;-moz-box-sizing:border-box;
  -webkit-box-sizing:border-box; padding: 0 10px 0 0;
	}
	
.unna	{font-family:'UnnaRegular',serif;}

.carousel {margin-bottom: 0px;}

.caption p	{font-size:16px; line-height:20px;}
.caption	{margin-top:10px; margin-bottom:0 !important;}

article	{padding: 10px;margin-bottom: 30px;-webkit-border-radius: 6px;
background-image: linear-gradient(bottom, #ACAF8E 42%, #868873 71%);
background-image: -o-linear-gradient(bottom, #ACAF8E 42%, #868873 71%);
background-image: -moz-linear-gradient(bottom, #ACAF8E 42%, #868873 71%);
background-image: -webkit-linear-gradient(bottom, #ACAF8E 42%, #868873 71%);
background-image: -ms-linear-gradient(bottom, #ACAF8E 42%, #868873 71%);
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.42, #ACAF8E), color-stop(0.71, #868873) );}
.post header	{padding: 10px;margin-bottom: 10px;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
background: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/bgtexture.jpg);
}

.camping-terms a	{font-family:'UnnaRegular',serif; letter-spacing:1px; color: #c94e5d; !important;}

form{margin:10px !important;}

/*form dialogue*/
.success	{
	padding: 10px 35px;
}

.reqtxt, .emailreqtxt	{
	padding-left: 10px;
}

/*Fix Supersized on iOS*/

/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
#supersized { margin-left:0;}
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
#supersized { width:110% !important;}
}


/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
#supersized { margin-left:0; }
iframe, object, embed{max-width: 100%;}
h4 {font-size:12px !important;}
.sideline	{border-right: none !important;margin-bottom: 5px;
box-sizing:border-box;-moz-box-sizing:border-box;
  -webkit-box-sizing:border-box; padding: 0 10px 0 0;
  -moz-box-shadow: none !important;
    -webkit-box-shadow:none !important;
    box-shadow:none !important;
	}
.cf-after {width: 220px !important;}
.small-screen	{display:none !important}
}
/* =============================================================================
   Header
   ========================================================================== */

#banner { }

.navbar .brand {
display: block;
float: left;
padding: 0px 0px 3px;
margin-left: 0px;
font-size: 20px;
font-weight: 200;
color: #fff;
}

.navbar .nav > li > a {
float: none;
padding: 10px 10px 10px;
color: #fff;
text-decoration: none;
text-shadow: none !important;
}

/*nav active*/
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
color: #555;
text-decoration: none;
background-color: #efe9d1;
-webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
}

.navbar-inner	{
	border: none !important;
	background-color: #4f6c5a;
	background-image:none !important;
	background-repeat:repeat !important;
	filter:none;
}

.slug	{float: right;
background-image: url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/slug_bg.png);
background-repeat:no-repeat;
text-align: center;
position: relative;
top: -8px;
z-index: -1;}

.slug h4	{
padding-top: 5px;
line-height: 23px;
color: #c45e5c;
}

/* Fixed Topbar Navigation */
body.top-navbar { padding-top: 60px; }
body.admin-bar .navbar-fixed-top { top: 28px; }

.page-header	{display:none;}

/* ==========================================================================
   Side - tabs
   ========================================================================== */

.sidebar-nav {
    padding: 9px 0;
}

.sidebar-nav-fixed {
    position:fixed;
   /* top:100px;*/
    width:10.1%px;
}

.brandheader	{display:none;}

@media (max-width: 767px) {
	.brandheader	{display:block !important;}
    .sidebar-nav-fixed {
        position:static;
        width:auto;
            }
	.affix	{position:relative;}
	.hero-unit p {
font-size: 12px;
font-weight: bold;
color: inherit;
line-height: 16px;
}
.hero-unit h1	{font-size:16px;}
.hero-unit h2	{font-size:32px;}
.nav-list > li > a {
padding: 3px 15px;
margin-bottom: 2px;
}
.tab-logo	{display:none !important;}
.badges	{display:none !important;}
}

@media (max-width: 979px) {
    .sidebar-nav-fixed {
        position:fixed;
        top:200px;
    }
}

@media (min-width: 1200px) {
    .sidebar-nav-fixed {
		position:fixed;
        top:200px;
		margin-left:-30px;
    }
}

/* ==========================================================================
   NAV TABS PAGES
   ========================================================================== */
.tab-logo	{background:none !important; box-shadow:none !important;}

.nav-list > li > a {
padding: 10px 10px;
background-color:#4f6c5a;
margin-bottom: 10px;
box-shadow: 1px 1px 4px #000;
text-shadow: none !important;
}

/*Side tabs hover colour*/
.nav-list > li > a:hover{background-color: #efe9d1;
-webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);}

a:hover {
color: #4D473B;
text-decoration: underline;
}

a {
color: white;
text-decoration: none;
}

/* ==========================================================================
   Content
   ========================================================================== */

#content { }

.badges	{margin-top:10px;}

/* ==========================================================================
   Primary Content
   ========================================================================== */

#main { }

.general_tab	{background-repeat:repeat-x; 
height: 40px;
margin-bottom: 20px;
/*-moz-border-radius-bottomright: 8px;
border-bottom-right-radius: 8px;
-moz-border-radius-bottomright: 8px;
border-bottom-left-radius: 8px;*/}

.general_tab h2	{font-size:1.1em; margin-top:0; margin-left:10px;}

.readmore	{background-image:url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/readmore_tab.png); background-repeat:repeat-x; height:50px;}
.readmore img {margin:6px;}
.readmore .btn	{margin:10px; float:right;}

.hostel	{background-image:url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/hostel_tab1.png);}
.woodmans	{background-image:url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/woodmans_tab.png);}
.duckkeepers	{background-image:url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/duckkeepers_tab.png);}
.camping	{background-image:url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/camping_tab.png);}

.background {
background-color:#4f6c5a;
box-shadow: 1px 1px 4px #000;
border-radius: 0;

}​


.hero-unit {
    margin-bottom: 30px;
    padding: 10px;
	box-shadow: 1px 1px 4px #000;
}


.paper_header	{background-image:url(/public/20180609202758oe_/http://lazyduck.co.uk/assets/texture.jpg);
-moz-border-radius: 2px;
border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
margin-bottom: 10px;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 2px 5px #333;
padding:10px;}

.paper_header h4	{text-align:center;
/*line-height: 15px; */
background-color: #75A26A;
color: transparent;
-webkit-background-clip: text;
-moz-background-clip: text;
background-clip: text;
padding-bottom: 1px;}

.paper_header h5	{font-size:20px;
font-weight:bold;
line-height: 15px; 
background-color: #75A26A;
color: transparent;
-webkit-background-clip: text;
-moz-background-clip: text;
background-clip: text;
padding-bottom: 1px;
padding-left:10px;}

.carousel-control {
position: absolute;
top: 140px;
left: 15px;
width: 40px;
height: 40px;
margin-top: -20px;
font-size: 60px;
font-weight: 100;
line-height: 30px;
color: white;
text-align: center;
background-color:#4f6c5a;
border: 3px solid white;
-webkit-border-radius: 23px;
-moz-border-radius: 23px;
border-radius: 23px;
opacity: 0.90;
filter: alpha(opacity=90);
}

.slideleft	{opacity: 0.40 !important;
filter: alpha(opacity=40) !important;}

/* ==========================================================================
   Sidebar
   ========================================================================== */

#sidebar { }



/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

#content-info {position: absolute;
    top: -9999px;
    left: -9999px; }
	
/* ==========================================================================
   Contact form
   ========================================================================== */
.sendbutton	{/*background: #A1B255 !important;*/
padding: 10px 15px;
margin-left: 25px;
width: 30%;
border: none;
font-family: 'UnnaRegular';
color: white;
font-size: 20px;
box-shadow: 1px 1px 4px #444;
} 

.sendbutton:hover	{background: #efe9d1 !important; box-shadow: none;} 
 
.linklove	{display:none;}

.cf-after	{width:100%;}

legend {
display: block;
width: 100%;
padding: 0;
margin-bottom: 0px;
font-size: 21px;
line-height: 0px;
color: #333;
border: 0;
border-bottom: none;
}

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0);
}

.ui-front {
	z-index: 100;
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
	cursor: default !important;
}


/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-resizable {
	position: relative;
}
.ui-resizable-handle {
	position: absolute;
	font-size: 0.1px;
	display: block;
}
.ui-resizable-disabled .ui-resizable-handle,
.ui-resizable-autohide .ui-resizable-handle {
	display: none;
}
.ui-resizable-n {
	cursor: n-resize;
	height: 7px;
	width: 100%;
	top: -5px;
	left: 0;
}
.ui-resizable-s {
	cursor: s-resize;
	height: 7px;
	width: 100%;
	bottom: -5px;
	left: 0;
}
.ui-resizable-e {
	cursor: e-resize;
	width: 7px;
	right: -5px;
	top: 0;
	height: 100%;
}
.ui-resizable-w {
	cursor: w-resize;
	width: 7px;
	left: -5px;
	top: 0;
	height: 100%;
}
.ui-resizable-se {
	cursor: se-resize;
	width: 12px;
	height: 12px;
	right: 1px;
	bottom: 1px;
}
.ui-resizable-sw {
	cursor: sw-resize;
	width: 9px;
	height: 9px;
	left: -5px;
	bottom: -5px;
}
.ui-resizable-nw {
	cursor: nw-resize;
	width: 9px;
	height: 9px;
	left: -5px;
	top: -5px;
}
.ui-resizable-ne {
	cursor: ne-resize;
	width: 9px;
	height: 9px;
	right: -5px;
	top: -5px;
}
.ui-selectable-helper {
	position: absolute;
	z-index: 100;
	border: 1px dotted black;
}
.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month-year {
	width: 100%;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 49%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
	width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
	float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
	width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
	width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear: left;
}
.ui-datepicker-row-break {
	clear: both;
	width: 100%;
	font-size: 0;
}

/* RTL support */
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
	right: 2px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
	left: 2px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
	right: 1px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
	left: 1px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
.ui-datepicker-rtl .ui-datepicker-group {
	float: right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width: 0;
	border-left-width: 1px;
}

/* Component containers
----------------------------------*/
.ui-widget {
	font-family: unnaregular;
	font-size: 1.1em;
}
.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: unnaregular;
	font-size: 1em;
}
.ui-widget-content {
	border: 1px solid #dfd9c3;
	background: #efe9d1 url(images/ui-bg_highlight-hard_100_efe9d1_1x100.png) 50% top repeat-x;
	color: #312e25;
}
.ui-widget-content a {
	color: #312e25;
}
.ui-widget-header {
	border: 1px solid #d4ccb0;
	background: #A1B255 url(images/ui-bg_flat_100_A1B255_40x100.png) 50% 50% repeat-x;
	color: #fff;
	font-weight: bold;
}
.ui-widget-header a {
	color: #fff;
}

/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #efe9d1;
	background: #A1B255 url(images/ui-bg_glow-ball_15_A1B255_16x16.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #ffffff;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	color: #ffffff;
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #fff;
	background: #A1B255 ;
	font-weight: bold;
	color: #333;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
	color: #333;
	text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #d4ccb0;
	background: #fafaf4 url(images/ui-bg_highlight-hard_100_fafaf4_1x100.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #459e00;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #459e00;
	text-decoration: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #e8e1b5;
	background: #fcf0ba url(images/ui-bg_glass_55_fcf0ba_1x400.png) 50% 50% repeat-x;
	color: #363636;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #363636;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
	border: 1px solid #e3a345;
	background: #ffedad url(images/ui-bg_highlight-soft_95_ffedad_1x100.png) 50% top repeat-x;
	color: #cd5c0a;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
	color: #cd5c0a;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
	color: #cd5c0a;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter:Alpha(Opacity=70);
	font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter:Alpha(Opacity=35);
	background-image: none;
}
.ui-state-disabled .ui-icon {
	filter:Alpha(Opacity=35); /* For IE8 - See #6059 */
}

/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	width: 16px;
	height: 16px;
	background-position: 16px 16px;
}
.ui-icon,
/*.ui-widget-content .ui-icon {
	background-image: url(images/ui-icons_808080_256x240.png);
}
.ui-widget-header .ui-icon {
	background-image: url(images/ui-icons_ddd_256x240.png);
}*/
.ui-state-default .ui-icon {
	background-image: url(images/ui-icons_eeeeee_256x240.png);
}
/*.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon {
	background-image: url(images/ui-icons_ffffff_256x240.png);
}*/
.ui-state-active .ui-icon {
	background-image: url(images/ui-icons_8DC262_256x240.png);
}
.ui-state-highlight .ui-icon {
	background-image: url(images/ui-icons_8DC262_256x240.png);
}
.ui-state-error .ui-icon,
.ui-state-error-text .ui-icon {
	background-image: url(images/ui-icons_cd0a0a_256x240.png);
}

/* positioning */
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-ne { background-position: -16px 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-se { background-position: -48px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-sw { background-position: -80px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-carat-1-nw { background-position: -112px 0; }
.ui-icon-carat-2-n-s { background-position: -128px 0; }
.ui-icon-carat-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -64px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }
.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-script { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-on { background-position: -96px -144px; }
.ui-icon-radio-off { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-start { background-position: -80px -160px; }
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 6px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 6px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 6px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 6px;
}

/* Overlays */
.ui-widget-overlay {
	background: #2b2922 url(images/ui-bg_inset-soft_15_2b2922_1x100.png) 50% bottom repeat-x;
	opacity: .9;
	filter: Alpha(Opacity=90);
}
.ui-widget-shadow {
	margin: -12px 0 0 -12px;
	padding: 12px;
	background: #cccccc url(images/ui-bg_highlight-hard_95_cccccc_1x100.png) 50% top repeat-x;
	opacity: .2;
	filter: Alpha(Opacity=20);
	border-radius: 10px;
}



/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body.top-navbar {
    padding-top: 0;
  }
}

/* ==========================================================================
   David
   ========================================================================== */
   .page-id-828	{background-color:#eee; color:#333;}
   
   .page-id-828 p:empty, .page-id-828 .navbar-inner {display: none;}
   
   .david h1, .david h2, .david h3	{color:#333; font-family: "Merriweather"; text-shadow: 1px 1px 0px #FFF;}
   
   .david p	{color:#333; line-height:24px; margin-bottom:30px;}
   
   .david a	{color:#3d71a1;}
   
   .david li	{margin-bottom:10px;}
   
   .david .alignright	{margin-left:10px; margin-top:5px;}
   
   .david .alignleft	{margin-right:10px; margin-top:5px;}
